wood burning stoves 2.0*
The moose likes Websphere and the fly likes Unable to Security of WebSphere v8.5 server Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "Unable to Security of WebSphere v8.5 server" Watch "Unable to Security of WebSphere v8.5 server" New topic
Author

Unable to Security of WebSphere v8.5 server

peter wong ka chon
Ranch Hand

Joined: Jul 28, 2011
Posts: 39
Hello to all, I tried to start the Websphere server but due to unable to switch on the security on Websphere server. Thus, unable to start the server.

It say uses the IBM jre 6 but i uses the default jre from the Websphere installation folder.

Please help.

Thanks.
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Unable to Security of WebSphere v8.5 server